@font-face {
	font-family: 'icomoon';
	src:url('../../fonts/icomoon.eot');
	src:url('../../fonts/icomoond41d.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/icomoon.woff') format('woff'),
		url('../../fonts/icomoon.ttf') format('truetype'),
		url('../../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
.sl-slider-wrapper {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.display-none {
    display:none;
}
li#slider-overlay {
    position: absolute;
    z-index: 5;
    background: rgba(0, 0, 0, 0.5);
    width: 100% !important;
    height: 500px;
    display: none;
    left: 0;
    top: 0;
}
li.slides {
    position: relative;
}
.blue-bg {
    background: #333 !important;
}
/* Custom navigation arrows */
.nav-arrows span {
	position: absolute;
	z-index: 2000;
	top: 50%;
	width: 40px;
	height: 40px;
	border: 8px solid #ddd;
	border: 8px solid rgba(150,150,150,0.4);
	text-indent: -90000px;
	margin-top: -40px;
	cursor: pointer;
	
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.nav-arrows span:hover {
	border-color: rgba(150,150,150,0.9);
}

.nav-arrows span.nav-arrow-prev {
	left: 1%;
	border-right: none;
	border-top: none;
}

.nav-arrows span.nav-arrow-next {
	right: 1%;
	border-left: none;
	border-bottom: none;
}

/* Custom navigation dots */

.nav-dots {
	text-align: center;
	position: absolute;
	bottom: 2%;
	height: 30px;
	width: 100%;
	left: 0;
	z-index: 1000;
}

.nav-dots span {
	display: inline-block;
	position: relative;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	margin: 3px;
	background: #ddd;
	background: rgba(150,150,150,0.4);
	cursor: pointer;
	box-shadow: 
		0 1px 1px rgba(255,255,255,0.4), 
		inset 0 1px 1px rgba(0,0,0,0.1);
}

.nav-dots span.nav-dot-current:after {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	top: 3px;
	left: 3px;
	border-radius: 50%;
	background: rgba(255,255,255,0.8);
}

/* Content elements */

 .deco {
	width: 180px;
	height: 180px;
	border: 2px dashed #ddd;
	border: 2px dashed rgba(150,150,150,0.4);
	border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 80px;
}

 [data-icon]:after {
    font-family: 'icomoon';
	color: #999;
	text-shadow: 0 0 1px #999;
	position: relative;
	width: 160px;
	height: 160px;
	line-height: 160px;
	text-align: center;
	font-size: 100px;
	/*left: 50%;
	margin: 8px 0 0 -80px;*/
    margin: 10px 0 0 10px;
	box-shadow: inset 0 0 0 10px #f7f7f7;
	border-radius: 50%;
    display: block;
}
.centerMe {
    width: 80%;
    left: 10%;
    display: block;
    position: relative;
    text-align: center;
}
.icon-draamebaaz:after {
    content: '\e60a';
    font-family: 'icomoon';
}
.icon-euphony:after {
    content: '\e608';
    font-family: 'icomoon';
}
.icon-footloose:after {
    content: '\e607';
    font-family: 'icomoon';
    color: #ECD82C !important;
}
.icon-artilicious:after {
    content: '\e60b';
    font-family: 'icomoon';
    color: #ef7247 !important;
}
.icon-eq-iq:after {
    content: '\e609';
    font-family: 'icomoon';
    color: #ef7247 !important;
}
.icon-hc:after {
    content: '\e605';
    font-family: 'icomoon';
    color: #ECD82C !important;
}
.icon-kapturite:after {
    content: '\e601';
    font-family: 'icomoon';
    color: #ef7247 !important;
}
.icon-paradigm-shift:after {
    content: '\e603';
    font-family: 'icomoon';
    color: #ECD82C !important;
}
.icon-x-venture:after {
    content: '\e600';
    font-family: 'icomoon';
    color: #ECD82C !important;
}
.icon-gaming:after {
    content: '\e606';
    font-family: 'icomoon';
    color: #ECD82C !important;
}
.icon-mukhota:after {
    content: '\e602';
    font-family: 'icomoon';
    color: #ECD82C !important;
}
.icon-psychus:after {
    content: '\e604';
    font-family: 'icomoon';
    color: #ECD82C !important;
}
 .sl-slide h2 {
	color: #000;
	text-shadow: 0 0 1px #000;
	padding: 20px;
	position: absolute;
	font-size: 34px;
	font-weight: 700;
	letter-spacing: 13px;
	text-transform: uppercase;
	width: 77.5%;
	left: 10%;
	text-align: center;
	line-height: 50px;
	bottom: 50%;
	margin: 0 0 -120px 0;
    top: 256px;
}

 .sl-slide div.content {
	position: absolute;
	width: 100%;
	text-align: center;
	left: 0;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	height: 70px;
	color: #fff;
	z-index: 2;
    top: 350px;
	margin: 0 0 -200px 0;
	padding: 0;
}

 .sl-slide div.content p{
	margin: 0 auto;
	width: 60%;
	position: relative;
}
a.facebook-slide-icon {
    display: block;
    height: 30px;
    width: 19px;
    background: url('../../images/categories/facebook.png') no-repeat;
    opacity: 0.5;
    background-size: contain;
    position: absolute;
    left:80%;
    top: 10%;
    
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
a.facebook-slide-icon:hover {
    opacity: 1;
}
.nano {
    height: 130px;
}
ul.events {
    width: 60%;
    height: 100%;
    margin: 10px auto;
    padding: 0;
    list-style-type: none;
}
ul.events li:first-child {
    margin-left: 0;
}
ul.events li {
    cursor: pointer;
    display: inline-block;
    width: 30%;
    margin-left: 2%;
    margin-bottom: 2%;
    height: 50px;
    line-height: 50px;
    background: #af5638;
    text-align: center;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
ul.events li:hover {
    background: #ef7247;
}
ul.events li:hover a {
    color: #fff;
}
ul.events li a {
    color: #c8c8c8;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
ul.events li:nth-child(3n+1) {
    margin-left: 0%;
}
/* Custom background colors for slides in first demo */

/* Main Slide */
.bg-Main .sl-slide-inner,
.bg-Main .sl-content-slice {
	background: url('../../images/categories/backgrounds/Main.jpg') no-repeat;
    background-size: cover;
}
.sl-slide-inner h1 {text-transform: uppercase;color: #161f24;text-shadow: 0 0 1px #000;padding: 20px;position: absolute;font-size: 22px;font-weight: 700;letter-spacing: 2px;text-transform: uppercase;width: 77.5%;left: 10%;text-align: center;line-height: 50px;margin: 0 0 -120px 0;}

.bg-Main .sl-slide-inner ul {position: absolute;padding: 50px;width: 100%;text-align: center;list-style-type: none;margin:0;}
.bg-Main .sl-slide-inner ul.contentUl {text-align:center;padding:0;left:0;top:30px;margin:0 0 0 -60px;}
.bg-Main .sl-slide-inner ul.contentUl li:nth-child(5n+1) {margin-left: 0%;}
.bg-Main .sl-slide-inner ul.contentUl li {width: 15.2%;margin-left: 1%;display: inline-block;height: 200px;text-align: center;color: #fff;text-transform: uppercase;}
.bg-Main .sl-slide-inner ul.contentUl li span {display: block;position: relative;}

.hi-icon {display: inline-block;font-size: 0px;cursor: pointer;margin: 15px 30px;width: 90px;height: 90px;border-radius: 50%;text-align: center;position: relative;z-index: 1;color: #fff;}
.hi-icon:after {pointer-events: none;position: absolute;width: 100%;height: 100%;border-radius: 50%;content: '';-webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
.hi-icon:before {font-family: 'ecoicon';speak: none;font-size: 48px;line-height: 90px;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;display: block;-webkit-font-smoothing: antialiased;}

.hi-icon-red:before {background:#c53928; border-radius:50%;}
.hi-icon-purple:before {background:#8d45ad; border-radius:50%;}
.hi-icon-green:before {background:#48a3a6; border-radius:50%;}
.hi-icon-orange:before {background:#ef7247; border-radius:50%;}
.hi-icon-blue:before {background:#a7ced1; border-radius:50%;}
.hi-icon-dark-blue:before {background:#5fba52; border-radius:50%;}

.hi-icon-draamebaaz:before { content: "\e60a";font-family: 'icomoon'; }
.hi-icon-euphony:before { content: "\e608";font-family: 'icomoon'; }
.hi-icon-footloose:before { content: "\e607";font-family: 'icomoon'; }
.hi-icon-artilicious:before { content: "\e60b";font-family: 'icomoon'; }
.hi-icon-paradigm-shift:before { content: "\e603";font-family: 'icomoon';color:#f1f1f1; }
.hi-icon-haute-couture:before { content: "\e605";font-family: 'icomoon'; }
.hi-icon-eq-iq:before { content: "\e609";font-family: 'icomoon'; }
.hi-icon-kapturite:before { content: "\e601";font-family: 'icomoon'; }
.hi-icon-x-venture:before { content: "\e600";font-family: 'icomoon';color:#f1f1f1; }
.hi-icon-gaming:before { content: "\e606";font-family: 'icomoon'; }
.hi-icon-mukhota:before {content: '\e602';font-family: 'icomoon';}
.hi-icon-psychus:before {content: '\e604';font-family: 'icomoon';}

/* First Slide */
 .bg-Artilicious .sl-slide-inner,
 .bg-Artilicious .sl-content-slice {
	background: url('../../images/categories/backgrounds/Artilicious.jpg') no-repeat;
    background-size: cover;
}

 .bg-Artilicious .deco {
	border-color: #ef7247;
}

/* Second Slide */
 .bg-Draamebaaz .sl-slide-inner,
 .bg-Draamebaaz .sl-content-slice {
	background: url('../../images/categories/backgrounds/Draamebaaz.jpg') no-repeat;
    background-size: cover;
}

 .bg-Draamebaaz [data-icon]:after,
 .bg-Draamebaaz h2 {
	color: #fff;
}

 .bg-Drama blockquote:before {
	color: #222;
}

/* Third Slide */
 .bg-EQ-IQ .sl-slide-inner,
 .bg-EQ-IQ .sl-content-slice {
	background: url('../../images/categories/backgrounds/EQ-IQ.jpg') no-repeat;
    background-size: cover;
}

 .bg-EQ-IQ .deco {
	border-color: #ef7247;
}

 .bg-EQ-IQ [data-icon]:after {
	color: #fff;
	text-shadow: 0 0 1px #fff;
	box-shadow: inset 0 0 0 10px #fff;
}

 .bg-EQ-IQ h2,
 .bg-EQ-IQ blockquote{
	color: #fff;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
}

 .bg-EQ-IQ blockquote:before {
	color: #c46c96;
}

/* Forth Slide */
 .bg-Euphony .sl-slide-inner,
 .bg-Euphony .sl-content-slice {
	background: url('../../images/categories/backgrounds/Euphony.jpg') no-repeat;
    background-size: cover;
}

 .bg-Euphony .deco {
	border-color: #379eaa;
}

 .bg-Euphony [data-icon]:after {
	text-shadow: 0 0 1px #277d87;
	color: #277d87;
}

 .bg-Euphony h2,
 .bg-Euphony blockquote{
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

 .bg-Euphony blockquote:before {
	color: #379eaa;
}

/* Fifth Slide */
 .bg-Footloose .sl-slide-inner,
 .bg-Footloose .sl-content-slice {
	background: url('../../images/categories/backgrounds/Footloose.jpg') no-repeat;
    background-size: cover;
}

 .bg-Footloose .deco {
	border-color: #ECD82C;
}

 .bg-Footloose .deco:after {
	color: #000;
	text-shadow: 0 0 1px #000;
}

 .bg-Footloose h2{
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}


/* Sixth Slide */
 .bg-Gaming .sl-slide-inner,
 .bg-Gaming .sl-content-slice {
	background: url('../../images/categories/backgrounds/Gaming.jpg') no-repeat;
    background-size: cover;
}

 .bg-Gaming .deco {
	border-color: #ECD82C;
}

 .bg-Gaming .deco:after {
	color: #000;
	text-shadow: 0 0 1px #000;
}

 .bg-Gaming h2,
 .bg-Gaming blockquote{
	color: #000;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

 .bg-Gaming blockquote:before {
	color: #ecd82c;
}


/* Seventh Slide */
 .bg-Haute-Couture .sl-slide-inner,
 .bg-Haute-Couture .sl-content-slice {
	background: url('../../images/categories/backgrounds/Haute-Couture.jpg') no-repeat;
    background-size: cover;
}

 .bg-Haute-Couture .deco {
	border-color: #ECD82C;
}

 .bg-Haute-Couture .deco:after {
	color: #000;
	text-shadow: 0 0 1px #000;
}

 .bg-Haute-Couture h2,
 .bg-Haute-Couture blockquote{
	color: #000;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

 .bg-Haute-Couture blockquote:before {
	color: #ecd82c;
}


/* Eighth Slide */
 .bg-Kapturite .sl-slide-inner,
 .bg-Kapturite .sl-content-slice {
	background: url('../../images/categories/backgrounds/Kapturite.jpg') no-repeat;
    background-size: cover;
}

 .bg-Kapturite .deco {
	border-color: #ef7247;
}

 .bg-Kapturite .deco:after {
	color: #000;
	text-shadow: 0 0 1px #000;
}

 .bg-Kapturite h2{
	color: #000;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}


/* Ninth Slide */
 .bg-Paradigm-Shift .sl-slide-inner,
 .bg-Paradigm-Shift .sl-content-slice {
	background: url('../../images/categories/backgrounds/Paradigm-Shift.jpg') no-repeat;
    background-size: cover;
}

 .bg-Paradigm-Shift .deco {
	border-color: #ECD82C;
}

 .bg-Paradigm-Shift .deco:after {
	color: #000;
	text-shadow: 0 0 1px #000;
}

 .bg-Paradigm-Shift h2,
 .bg-Paradigm-Shift blockquote{
	color: #000;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

 .bg-Paradigm-Shift blockquote:before {
	color: #ecd82c;
}


/* Tenth Slide */
 .bg-X-Venture .sl-slide-inner,
 .bg-X-Venture .sl-content-slice {
	background: url('../../images/categories/backgrounds/X-Venture.jpg') no-repeat;
    background-size: cover;
}

 .bg-X-Venture .deco {
	border-color: #ECD82C;
}

 .bg-X-Venture .deco:after {
	color: #000;
	text-shadow: 0 0 1px #000;
}

 .bg-X-Venture h2,
 .bg-X-Venture blockquote{
	color: #000;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

 .bg-X-Venture blockquote:before {
	color: #ecd82c;
}

/* Eleventh Slide */
 .bg-Mukhota .sl-slide-inner,
 .bg-Mukhota .sl-content-slice {
	background: url('../../images/categories/backgrounds/Mukhota.jpg') no-repeat;
    background-size: cover;
}

 .bg-Mukhota .deco {
	border-color: #ECD82C;
}

 .bg-Mukhota .deco:after {
	color: #000;
	text-shadow: 0 0 1px #000;
}

 .bg-Mukhota h2,
 .bg-Mukhota blockquote{
	color: #000;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

 .bg-Mukhota blockquote:before {
	color: #ecd82c;
}


/* Twelfth Slide */
 .bg-psychus .sl-slide-inner,
 .bg-psychus .sl-content-slice {
	background: url('../../images/categories/backgrounds/psychus.jpg') no-repeat;
    background-size: cover;
}

 .bg-psychus .deco {
	border-color: #ECD82C;
}

 .bg-psychus .deco:after {
	color: #000;
	text-shadow: 0 0 1px #000;
}

 .bg-psychus h2,
 .bg-psychus blockquote{
	color: #000;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

 .bg-psychus blockquote:before {
	color: #ecd82c;
}


/* Effect 1 */
.hi-icon-effect-1 .hi-icon {
	background: rgba(255,255,255,0.1);
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2s;
	transition: background 0.2s, color 0.2s;
}
.hi-icon-effect-1 .hi-icon:after {
	top: -7px;
	left: -7px;
	padding: 7px;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-webkit-transform: scale(.8);
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(.8);
	opacity: 0;
}
.hi-icon-effect-1 .hi-icon-red:after { box-shadow: 0 0 0 3px #c53928; }
.hi-icon-effect-1 .hi-icon-purple:after { box-shadow: 0 0 0 3px #8d45ad; }
.hi-icon-effect-1 .hi-icon-green:after { box-shadow: 0 0 0 3px #48a3a6; }
.hi-icon-effect-1 .hi-icon-orange:after { box-shadow: 0 0 0 3px #ef7247; }
.hi-icon-effect-1 .hi-icon-blue:after { box-shadow: 0 0 0 3px #a7ced1; }
.hi-icon-effect-1 .hi-icon-dark-blue:after { box-shadow: 0 0 0 3px #5fba52; }
/* Effect 1a */
.no-touch .hi-icon-effect-1a .hi-icon:hover {
	background: rgba(255,255,255,1);
	color: #ffffff;
}

.no-touch .hi-icon-effect-1a .hi-icon:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

/* Animations for content elements */

.sl-trans-elems .deco{
	-webkit-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-moz-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-o-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-ms-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	animation: roll 1s ease-out both, fadeIn 1s ease-out both;
}
.sl-trans-elems h2{
	-webkit-animation: moveUp 1s ease-in-out both;
	-moz-animation: moveUp 1s ease-in-out both;
	-o-animation: moveUp 1s ease-in-out both;
	-ms-animation: moveUp 1s ease-in-out both;
	animation: moveUp 1s ease-in-out both;
}
.sl-trans-elems div.content{
	-webkit-animation: fadeIn 0.5s linear 0.5s both;
	-moz-animation: fadeIn 0.5s linear 0.5s both;
	-o-animation: fadeIn 0.5s linear 0.5s both;
	-ms-animation: fadeIn 0.5s linear 0.5s both;
	animation: fadeIn 0.5s linear 0.5s both;
}
.sl-trans-back-elems .deco{
	-webkit-animation: scaleDown 1s ease-in-out both;
	-moz-animation: scaleDown 1s ease-in-out both;
	-o-animation: scaleDown 1s ease-in-out both;
	-ms-animation: scaleDown 1s ease-in-out both;
	animation: scaleDown 1s ease-in-out both;
}
.sl-trans-back-elems h2{
	-webkit-animation: fadeOut 1s ease-in-out both;
	-moz-animation: fadeOut 1s ease-in-out both;
	-o-animation: fadeOut 1s ease-in-out both;
	-ms-animation: fadeOut 1s ease-in-out both;
	animation: fadeOut 1s ease-in-out both;
}
.sl-trans-back-elems div.content{
	-webkit-animation: fadeOut 1s linear both;
	-moz-animation: fadeOut 1s linear both;
	-o-animation: fadeOut 1s linear both;
	-ms-animation: fadeOut 1s linear both;
	animation: fadeOut 1s linear both;
}
@-webkit-keyframes roll{
	0% {-webkit-transform: translateX(500px) rotate(360deg);}
	100% {-webkit-transform: translateX(0px) rotate(0deg);}
}
@-moz-keyframes roll{
	0% {-moz-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-moz-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-o-keyframes roll{
	0% {-o-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-o-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-ms-keyframes roll{
	0% {-ms-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-ms-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@keyframes roll{
	0% {transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-webkit-keyframes moveUp{
	0% {-webkit-transform: translateY(40px);}
	100% {-webkit-transform: translateY(0px);}
}
@-moz-keyframes moveUp{
	0% {-moz-transform: translateY(40px);}
	100% {-moz-transform: translateY(0px);}
}
@-o-keyframes moveUp{
	0% {-o-transform: translateY(40px);}
	100% {-o-transform: translateY(0px);}
}
@-ms-keyframes moveUp{
	0% {-ms-transform: translateY(40px);}
	100% {-ms-transform: translateY(0px);}
}
@keyframes moveUp{
	0% {transform: translateY(40px);}
	100% {transform: translateY(0px);}
}
@-webkit-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-moz-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-o-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-ms-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-webkit-keyframes scaleDown{
	0% {-webkit-transform: scale(1);}
	100% {-webkit-transform: scale(0.5);}
}
@-moz-keyframes scaleDown{
	0% {-moz-transform: scale(1);}
	100% {-moz-transform: scale(0.5);}
}
@-o-keyframes scaleDown{
	0% {-o-transform: scale(1);}
	100% {-o-transform: scale(0.5);}
}
@-ms-keyframes scaleDown{
	0% {-ms-transform: scale(1);}
	100% {-ms-transform: scale(0.5);}
}
@keyframes scaleDown{
	0% {transform: scale(1);}
	100% {transform: scale(0.5);}
}
@-webkit-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-moz-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-o-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-ms-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}


/* Media Queries for custom slider */

@media screen and (max-width: 660px) {
	 .deco {
		width: 130px;
		height: 130px;
		margin-left: -65px;
		margin-bottom: 50px;
	}

	 [data-icon]:after {
		width: 110px;
		height: 110px;
		line-height: 110px;
		font-size: 40px;
		margin: -55px 0 0 -55px;
	}

	 .sl-slide blockquote {
		margin-bottom: -120px;
	}

	 .sl-slide h2 {
		line-height: 22px;
		font-size: 18px;
		margin-bottom: -40px;
		letter-spacing: 8px;
	}

	 .sl-slide blockquote p:before {
		line-height: 10px;
		width: 40px;
		height: 40px;
		font-size: 120px;
		left: -45px;
	}
}
@media screen and (min-width: 0px) and (max-width: 600px) {
    .bg-Main .sl-slide-inner ul.contentUl li {
        width: 31%;
        height: 110px;
    }   
    .hi-icon {
        width: 60px;
        height: 60px;
    }
    .hi-icon:before {
        font-size: 30px;
        line-height: 60px;
    }
    .bg-Main .sl-slide-inner ul.contentUl li span {
        font-size: 9pt;
    }
    .deco {
        margin-left: 0px;
        width: 100px;
        height: 100px;
    }
    [data-icon]:after {
        margin: 10px 0 0 10px;
        font-size: 30px;
        height: 80px;
        width: 80px;
        line-height: 80px;
        box-shadow: 0 0 0 5px #F7F7F7 inset;
    }
    .sl-slide h2 {
        margin-top: -70px;
        margin-bottom: 0;
    }
    .sl-slide div.content {
        top: auto;
    }
    ul.events li {
        width: 49%;
        font-size: 9pt;
        margin-left: 0 !important;
        overflow: hidden;
    }
    ul.events li:nth-child(3n+1) {
        margin-left: 0;
    }
    ul.events li:nth-child(2n+1) {
        margin-left: 0;
    }
    .sl-slide div.content p {
        font-size: 6pt;
        line-height: 12pt;
        display: none;
    }
}